<!-- https://tinyurl.com/wd003-a5-css-wireframe 
https://docs.google.com/document/d/1g0_jJZ3jOxaQY91qf6tdAaJjau5IIVKEOdKAAoxF4FU/edit 
https://docs.google.com/presentation/d/1OZ_-PCkD1TSzW8DfhDizD4vt3RrWyTIkE5qcB-G0jjg/edit#slide=id.p1 -->
<!DOCTYPE html>
<html>
<head>
	<title>a5 - CSS Wireframe Activty</title>
	<link rel="stylesheet" type="text/css" href="assets/css/style_ans.css">
	<link href="https://fonts.googleapis.com/css?family=Lato|Lily+Script+One|Open+Sans&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>
</head>

<body>

	<!-- Header -->
	<header id="top">
		<!-- Logo -->
		<div class="logo">
			<img class="logo-image" src="assets/images/samplelogo1.png" alt="logo">
		</div>

		<!-- Website Name -->
		<div>
			<h1 class="website-name">My Website</h1>
		</div>

		<!-- Nav or Menu -->
		<nav>
			<ul>
				<li>
					<a href="#top">HOME</a>
				</li>
				<li>
					<a href="#about">ABOUT</a>
				</li>
				<li>
					<a href="#projects">PROJECTS</a>
				</li>
				<li>
					<a href="#contact">CONTACT</a>
				</li>
			</ul>
		</nav>
	</header>

	<!-- About section -->
	<section id="about">
		<img class="about-image" src="assets/images/samplelogo1.png" alt="logo">
		<h2>About</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</section>

	<!-- Projects -->
	<section class="clear" id="projects">
		<h2>Projects</h2>
		<div class="project-container">
			<img src="assets/images/samplelogo1.png" alt="project-1">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<button>View Project</button>
		</div>
		<div class="project-container">
			<img src="assets/images/samplelogo1.png" alt="project-1">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<button>View Project</button>
		</div>
		<div class="project-container">
			<img src="assets/images/samplelogo1.png" alt="project-1">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<button>View Project</button>
		</div>
	</section>


	<!-- Contact Us -->
	<section class="clear" id="contact">

		<!-- Title - Contact Us -->
		<h2>Contact Us</h2>

		<!-- Contact Details -->
		<div class="contact-details">
			<form method="" action="">
				<!-- put labels into a 'div' so they'll be block instead of inline -->
				<div>	
					<label>Name:
						<input type="text" name="name">
					</label>
				</div>
				<div>
					<label>Mobile:
						<input type="number" name="number">
					</label>
				</div>
				<div>
					<label>Your Message:
						<textarea>Type Message here...</textarea>
					</label>
				</div>
				<button>Send
					<i class="far fa-paper-plane"></i>
				</button>
			</form>
		</div>

		<!-- map -->
		<div class="map">
			<div class="contact-map"></div>	
		</div>

	</section>


	<footer>
		<small class="footer-text">Karen Leonor &copy; 2019</small>
	</footer>

	<a href="#top">
		<i class="fas fa-arrow-circle-up fa-5x"></i>
	</a>

</body>

</html>

